body {
	background-color: #FFFFAE;
	font-family: Arial, sans-serif;
	color: #330033;
}
body.mceContentBody {
   background: #FFFFAE;
}

body, td, th {
	color: #330033;
}

h1, h2, h4 {
	color: #006633;
}

h3, h5, h6 {
	color: #663300;
}

a {
  color: #006666;
}

em{
	color: #FF0000;
	font-style: italic;

}
a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

ul{
	list-style-type: square;

}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#topbanner{
	padding: 00px 0px 0px 0px;
	border-bottom: medium solid #663300;
	width: 100%;
}

#navBar{
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #663300;
	border-right: 1px none #663300;
	border-bottom: 1px none #663300;
	border-left: 1px none #663300;


}

#sidenav{
	float: left;
	width: 15%;
	margin: 0px;
	padding: 0px;
	border: thin dashed #000000;


}

#content{
	float: left;
	width: 100%;
	margin: 5px;
	padding: 5px;
	border: thin none #000000;
}

#quote{
	float: left;
	width: 80%;
	margin: 5px;
	padding: 5px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FFFFFF;
	border-top: medium none #666666;
	border-right: medium ridge #666666;
	border-bottom: medium ridge #666666;
	border-left: medium none #666666;
	text-align: justify;

}

#footer{
	background-color: #FFFFAE;
	clear: both;
	margin: 5px;
	padding: 5px;
	text-align: center;
	border-top: medium solid #663300;

}
#copyright{
	clear: both;
	width: 100%;
	margin: 10px 0 0 0px;
	padding: 0px;
	text-align: center;
	font-size: x-small;
	font-style: italic;
	color: #006633;

}
#biblio{
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: x-small;
	font-style: italic;
	color: #006633;

}
/***********************************************/
/* Components                                  */
/***********************************************/

#logo{
	float: left;
	margin-right:10px;
	}

#photo{
	float: left;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	border: 1px groove #663300;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 0em;
	}
	
#heading{
	float: none;
	font-size: xx-large;
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	height: 120px;
	}

.roottab{
	font-size: xx-small;
	border: none;

}

.grouptab{
	font-size: xx-small;
	border: medium none;
}

.lphoto{
	float: left;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	border: 1px groove #663300;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 0em;
	margin-left: 0em;
	}
	
.rphoto{
	float: right;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	border: 1px groove #663300;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	}

/*********** #sidenav link styles ***********/

#sidenav ul a:link, #sidenav ul a:visited {display: block;}
#sidenav ul {list-style: none; margin: 0; padding: 0;}



/*********** #quote styles ***********/

#quote p{
	text-indent: 3em;
}

/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 0.8em;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	padding: 2px 0px 2px 4px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}

/************* #topNav styles **************/

#topNav{
	font-size: medium;
	text-align:center;
	padding: 5px;
	border-bottom: 1px solid #663300;
	height:20px;

}

#topNav img {
 display: block;
}

#topNav ul {
	list-style:none;
	margin:0;
}
#topNav li {
	list-style:none;
	float:left;
	margin:0;
}

#topNav a:link, #topNav a:visited {
	font-size: medium;
	padding: 0px 5px;
	background-color: #006633;
	color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;


}

#topNav a:hover, #topNav a:active {
	padding: 0px 5px;
	background-color: #dddddd;
	color: #663300;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;


}

/************* #navbar styles **************/

#navbar{
font-size: 0.8em;
padding: 0px 5px 0px 5px;
}

#navbar img{
 display: block;
}

#navbar a {
	padding: 0px 5px 0px 5px;
}

#navbar a:hover{
    padding: 0px 5px 0px 5px;
	background-color: #dddddd;
}
.tree {
	font-weight: bold;
	color: #FF0000;
	font-size: larger;

}
.conifer {
	font-weight: bold;
	color: #009933;
	font-size: larger;

}
.shrub {
	font-weight: bold;
	color: #000000;
	font-size: larger;

}
.climber {
	font-weight: bold;
	color: #0000FF;
	font-size: larger;

}
/* Layout IDs */

#wrapper {
	text-align: left;
	clear: both;
	margin: 0;
	width: 900px;
	background-color: #FFFFAE;
	padding: 5px 5px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#banner{
	width: auto;
	margin: auto;
	padding: 0px;
}
#content{
	background-color: #FFFFAE;
	margin: 0px;
	padding: 10px;
	height:auto	;
}
#content strong {
	color: #006633;
}

#sitemap {
	float:right;
}

#navlinks, #adminlinks {
	font-size: 14px;
	text-align: left;
	color: #FFF;
	background-color:#063;
	width:auto;
	line-height:30px;
	height:30px;
}

#navlinks ul{
	list-style:square;
	margin-left:0px;
	padding:0;
}

#navlinks li {
	list-style:square;
	display: inline;
	margin-left:0px;
	padding:0;
	float: left;
	width: auto;
}

#navlinks a {
	width: auto;
	height:30px;
	display:block;
}
	
#navlinks a:link, #navlinks a:visited {
	text-decoration: none;
	/*	border:1px solid #CCFFCC; */
	padding: 0px 10px 0px 10px;
	color: #FFF;
}

#navlinks a:hover {
	text-decoration: none;
	background-color:#633;
	color: #FFF;
}
/* hack for IE/WIN */	
#navlinks li {
}
/* fix for other browsers */
html>body #navlinks li {border-bottom: none;}
/*
//  Drop down lists
*/


#navlinks li ul {
	position: absolute;
	width: 150px;
	background-color:#063;
	left: -999em;
	display:block;
}
#navlinks li ul a {
	display: block;
	border-bottom:solid 2px #FFF;
}

#navlinks li li {
	list-style:none;
	display: block;
	width: 150px;
}
#navlinks li:hover ul {
	left: auto;
}
#adminlinkx {
	width:100%;
	margin-left:0px;
	margin-right:0px;
	color:#666;
	line-height:30px;
	clear: both;
	width: 770px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding: 0px 5px 5px;
	background-color: #063;
	height: 30px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #005F0B;
	border-bottom-color: #005F0B;
}
#adminlinks ul {
	list-style:square;
	margin-left:0px;
	padding:0;
}

#adminlinks li {
	list-style:square;
	display: inline;
	margin-left:0px;
	padding:0;
	float: left;
	width: auto;
}

#adminlinks a {
	width: auto;
	height:30px;
	display:block;
}
#adminlinks a:link,#adminlinks  a:visited {
	text-decoration: none;
	/*	border:1px solid #CCFFCC; */
	padding: 0px 10px 0px 10px;
	color: #FFF;
}

#adminlinks a:hover {
	text-decoration: none;
	background-color:#633;
	color: #FFF;
}

#pagephoto  {
	width:auto;
	margin:10px;
	float:left;
}

#pagephoto img {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

#content.home #pagephoto img {
	padding-left:250px;
	padding-right:20px;
	padding-bottom:20px;
}


#pagetext  {
	width:400px;;
	margin:10px;
	float:left;
}

#thumbsframe {
	width: auto;
	height:auto;
	padding-left:50px;
	padding-right:40px;
	padding-top:40px;
	padding-bottom:40px;
	float:left;
}
#mainframe {
	float:left;
	height: 480px;
	width: 680px;
	margin-left:30px;
	padding:10px;
	border:1px solid #ccc;
}
#controlframe {
	display:none;
	width: 230px;
	height:40px;
	float: left;
	text-align:center;
}
#cleardiv { 
	clear:both;
	padding-left:30px;
}

#mainarea {
	color: #666;
	/*background-color: #FFFFFF;*/
	text-align: left;
	margin: 0px;
	padding: 20px 30px;
	background:#FFF;
	height:auto;
}


#mainarea table{
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #000000;
}



#mainarea th {
	background-color: #030;
	font-weight:bold;
	text-align:left;
	color:   #CCCCCC;
	padding:4px;
}

#mainarea td  {
	background-color: #CCCCCC;
	font-size: small;
/*	vertical-align:top; */
}

#mainarea  table a:link, #mainarea table a:visited {
	color:#009;
	text-decoration:underline;
}
#mainarea a:link, #mainarea a:visited {
	color:#060;
	text-decoration:underline;
}

#mainarea table a:hover, #mainarea table a:active {
	color:#900;
	text-decoration:underline;
}

#mainarea a:hover, #mainarea a:active {
	color:#900;
	text-decoration:underline;
}


#photoarea table{
	margin: 0px;
	padding:0px;
	border: 0px;
	color: #666;

}



#photoarea th {
	background-color: #FFF;
	font-weight:bold;
	text-align:left;
	border:  0px;
	color:   #FFFFFF;
}

#photoarea td  {
	background-color: #FFF;
	font-size: small;
/*	vertical-align:top; */
}


#photo {
	color:#003300;
	text-align:left;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	background-color: #FFFFFF;
	border: solid #006699 0px;
	float: right;
	vertical-align: bottom;
}

#photo h3 {	color:#006666;
	font-size:12px;
	line-height:16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#photo a:link, #photo a:visited{
	color: #000000;
	text-decoration: underline;
}

#photo a:hover {
	color:#006666;
	background-color:#D5DBCB;
	text-decoration: underline;
}

#pagehead {display:none}

/* various styles from Contribute editing */
.style1 {
	color: #330033;
	font-style: italic;
}
.style1 {color: #FF0000}
.style2 {
	font-size: 16px;
	color: #003333;
}
.style4 {font-size: 24px; color: #FF0000;}
.style5 {
	font-size: 16px;
	color: #660033;
}
.style6 {
	font-size: 11px;
	color: #FF0000;
}
.style7 {
	color: #330000;
	font-style: italic;
}
.style8 {
	color: #006633;
	font-weight: bold;
}
.style10 {font-size: 13px}
.style12 {color: #660066; font-style: italic; }
.style13 {color: #FF00FF}
.style14 {color: #FF00FF; font-size: 13px; }
.style15 {font-weight: bold}
/*identifiable roots page */
.style3 {font-size: 13px}
.style8 {font-size: 16px}
.style9 {
	color: #660000;
	font-style: italic;
}
.style10 {
	color: #330000;
	font-style: italic;
}
.style11 {
	color: #330033;
	font-style: italic;
}
.style13 {font-size: 11px}
.style14 {color: #330033}
.style15 {color: #FF00FF}
.style17 {color: #330033; font-weight: bold; }
.style18 {color: #0000FF}
.style19 {color: #FF0000}
.style23 {color: #330033; font-weight: bold; font-size: 16px; }
.italic {
	font-style: italic;
}
